# List audiences available for targeting User Generated Content

Returns a paginated list of the audiences available to the authenticated user for targeting User Generated Content.

Endpoint: GET /v2/ugc/audiences
Version: 2026-09-09
Security: oauth2_as_a_user

## Query parameters:

  - `page` (integer)
    The page number to return. Default is 1.

  - `page_size` (integer)
    The number of records to return per page. Default is 20. Maximum is 100.

  - `type` (string)
    Limit returned audiences to those of the given type.

  - `name` (string)
    Limit returned audiences to those matching the given name.

  - `q` (string)
    A search term used to filter the returned audiences.

## Response 200 fields (application/json):

  - `data` (array, required)

  - `meta` (object)
    Pagination metadata for the current request.

